---
title: "Wallapop API: Items Legacy Id | Perceptlayer"
description: "Items Legacy Id from Wallapop as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/wallapop/items-legacy-id
---

[APIs](https://perceptlayer.com/apis) / [Wallapop](https://perceptlayer.com/apis/wallapop) / Items Legacy Id

# Wallapop: Items Legacy Id

Items Legacy Id from Wallapop as JSON. 1 credit per successful call.

GET `/v1/wallapop/items-legacy-id`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `item_id` | string | Required | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/wallapop/items-legacy-id" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/wallapop?try=items-legacy-id#playground) with your own parameters. 1 credit per successful call; failed calls are free.
